<!DOCTYPE html>
<html>
  <head>
    <title>Exercici 2 </title>
  </head>
  <body>
    <h2>UF2 PR1 Activitat: Enunciat Exercicis Funcions i Events</h2>
    <h3>Exercici 2</h3>
    <p>Posar un botó amb el següent text: "Fes clic aquí". Quan fem clic sobre ell ha
      d'aparèixer una finestra que mostri el missatge "Hola a tots"</p>
       <input type="button" value="Click please" onclick="saludos()" ></input>
       <script>
         function saludos(){
           alert("hola a todos");
         }
       </script>


  </body>
</html>
